Bug 338 - Cannot click on page switching buttons in Klook in PDF preview
: Cannot click on page switching buttons in Klook in PDF preview
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 16:02 MSD by Evgeniy Auzhin
Modified: 2012-07-26 11:07 MSD (History)
3 users (show)

See Also:
RPM Package: klook-1.0-1
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments
wo effects (1.15 KB, image/jpeg)
2012-06-05 22:44 MSD, Alexander Petryakov
Details
effects (1.96 KB, image/jpeg)
2012-06-05 22:44 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Evgeniy Auzhin 2012-06-05 16:02:52 MSD
Description of problem:
Cannot click on page switching buttons in Klook in PDF preview

Version-Release number of selected component (if applicable):
1.0-1

How reproducible:
Always

Steps to Reproduce:
1.run Dolphin
2.select PDF file
3.press "space"
4.try to click on page switch buttons in bottom of the window
Comment 1 Evgeniy Auzhin 2012-06-05 16:06:46 MSD
Advisory:

Fixed bug that made buttons for switching pages in pdf files impossible
to click.

Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/615714
x86_64: https://abf.rosalinux.ru/build_lists/615715
Comment 2 Alexander Petryakov 2012-06-05 22:39:07 MSD
I think it should change response at the mouse hover,
if mouse located down of button, the button have a ligth-blue area around  of green arrow
This effect should be on all area button
Comment 3 Alexander Petryakov 2012-06-05 22:44:07 MSD
Created attachment 242 [details]
wo effects
Comment 4 Alexander Petryakov 2012-06-05 22:44:30 MSD
Created attachment 243 [details]
effects
Comment 5 Evgeniy Auzhin 2012-06-07 10:37:30 MSD
>This effect should be on all area button

Done.

Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/615854
x86_64: https://abf.rosalinux.ru/build_lists/615853
Comment 6 Evgeniy Auzhin 2012-06-18 11:31:24 MSD
Advisory:

Fixed bug that made buttons for switching pages in pdf files impossible
to click.

Buildlists:

i586:   https://abf.rosalinux.ru/build_lists/615854
x86_64: https://abf.rosalinux.ru/build_lists/615853
Comment 7 Alexander Petryakov 2012-06-18 21:55:29 MSD
klook-1.0-2-rosa.lts2012.0
************** Advisory **************
Fixed bug that made buttons for switching pages in pdf files impossible
to click.
**************************************
QA Verified
Comment 8 Evgeniy Auzhin 2012-07-24 10:20:20 MSD
I could not find this package in updates repository. It has been published?
Comment 9 Alexander Burmashev 2012-07-24 10:21:35 MSD
not yet, but should be soon, in 10-30 minutes.
Comment 10 Alexander Burmashev 2012-07-24 11:03:57 MSD
Hm strange, containers are not accessible, can you rebuild the package one more time ?

The most strange part is that i don't see any builds here
https://abf.rosalinux.ru/import/klook/build_lists